body {
  background-image: url("https://cdn.discordapp.com/attachments/570214364704014337/579553033202171924/collagemockup02.png");
  background-color: #ACC136;
  background-size: 240px 240px;
}
#middle
{
  width: 600px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 10px;
  background-color: white;
  border:1px solid black;
}
